Bug 1250517

Summary: Tracker for golang-googlecode-gcfg
Product: [Fedora] Fedora Reporter: Fridolín Pokorný <fpokorny>
Component: golang-googlecode-gcfgAssignee: Fridolín Pokorný <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fpokorny, golang-updates, jchaloup, vbatts
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-googlecode-gcfg-0-0.6.git5866678.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-10-03 18:02:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Fridolín Pokorný 2015-08-05 12:09:33 UTC
Tracker for async updates of golang-googlecode-gcfg for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-19 10:53:05 UTC
golang-googlecode-gcfg-0-0.6.git5866678.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-googlecode-gcfg-0-0.6.git5866678.fc23

Comment 2 Fedora Update System 2015-08-19 10:54:34 UTC
golang-googlecode-gcfg-0-0.6.git5866678.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-gcfg-0-0.6.git5866678.fc22

Comment 3 Fedora Update System 2015-08-19 10:56:10 UTC
golang-googlecode-gcfg-0-0.6.git5866678.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-gcfg-0-0.6.git5866678.fc21

Comment 4 Fedora Update System 2015-08-19 10:58:04 UTC
golang-googlecode-gcfg-0-0.6.git5866678.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-gcfg-0-0.6.git5866678.el6

Comment 5 Fedora Update System 2015-08-22 02:51:52 UTC
golang-googlecode-gcfg-0-0.6.git5866678.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gcfg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-gcfg-0-0.6.git5866678.fc22

Comment 6 Fedora Update System 2015-08-22 04:19:35 UTC
golang-googlecode-gcfg-0-0.6.git5866678.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gcfg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-gcfg-0-0.6.git5866678.fc21

Comment 7 Fedora Update System 2015-08-22 16:26:14 UTC
golang-googlecode-gcfg-0-0.6.git5866678.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gcfg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-gcfg-0-0.6.git5866678.fc23

Comment 8 Fedora Update System 2015-08-22 16:48:59 UTC
golang-googlecode-gcfg-0-0.6.git5866678.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gcfg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-gcfg-0-0.6.git5866678.el6

Comment 9 Fedora Update System 2015-10-03 18:02:15 UTC
golang-googlecode-gcfg-0-0.6.git5866678.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.